<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="270dp"
    android:layout_height="270dp">

    <ImageView
        android:layout_width="270dp"
        android:layout_height="270dp"
        android:src="@drawable/pump_container_2_columns_fueling" />

    <TextView
        android:id="@+id/fuel_grade_description_fueling"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="90dp"
        android:layout_marginTop="100dp"
        android:textSize="20dp"
        android:textColor="@color/white"
        android:textStyle="bold" />

    <!--android:layout_marginLeft="125dp"-->
    <!--android:layout_marginTop="220dp"-->
    <TextView
        android:id="@+id/fuel_grade_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="160dp"
        android:layout_marginTop="110dp"
        android:textColor="@color/orange"
        android:textSize="15dp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">

            <!--android:layout_marginLeft="64dp"-->
            <TextView
                android:id="@+id/pump_view_title_fueling"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="18dp"
                android:textSize="45dp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/pump_view_pump_ImageView"
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:layout_marginLeft="65dp"
                android:layout_marginTop="10dp"
                android:src="@drawable/pump_liq_estado_fuelling_2" />

            <TextView
                android:id="@+id/pump_view_amount"
                android:layout_width="270dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="145dp"
                android:gravity="end"
                android:paddingRight="50dp"
                android:textColor="@color/red"
                android:textSize="35dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/pump_view_volumn"
                android:layout_width="270dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="203dp"
                android:textSize="35dp"
                android:gravity="end"
                android:textColor="@color/red"
                android:paddingRight="50dp"
                android:textStyle="bold" />


        </FrameLayout>


        <!--<LinearLayout-->
        <!--android:id="@+id/pump_view_control_buttons_Layout"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:orientation="vertical">-->

        <!--</LinearLayout>-->
    </LinearLayout>
</FrameLayout>